@media only screen and (max-width:1699px){
.xt-list .pic{flex:0 0 660px}
.swiper-xh .pic-box{flex:0 0 800px}
}
@media only screen and (max-width:1599px){
.c-main .c-box1 img{width:160px;height:160px}
.c-main{width:1000px;height:1000px}
.xt-list .pic{flex:0 0 580px}
.g-tit1 .en{font-size:60px}
.swiper-strengths .box .g-tit1{margin-bottom:20px}
.swiper-strengths .pic{flex:0 0 750px}
.swiper-gys .txt-box{padding:0 3% 0 8%}
.swiper-gys .txt-box .tit{padding-right:0;font-size:40px;line-height:1.5}
}
@media only screen and (max-width:1399px){
.swiper-gys .txt-box .tit{font-size:30px}
.count-list .num{font-size:30px}
.count-list p{font-size:14px}
.swiper-strengths .txt-box .desc{font-size:14px;line-height:1.5}
.swiper-strengths .pic{flex:0 0 660px;margin-left:60px}
.banner ul li a p{padding:0 10px 0 40px}
.banner ul li a p img{margin-left:5px}
.c-main{width:1100px;height:1100px}
.xt-list .txt{width:480px}
.swiper-xh .pic-box{flex:0 0 700px}
.xt-list .pic{flex:0 0 600px}
.product6-list .pic-box{flex:0 0 600px}
.products-list .pic{flex:0 0 500px}
.products-list .txt .tit{font-size:30px;margin-bottom:20px}
.products-list .txt .desc{font-size:16px}
.fd-nv li+li{margin-left:60px}
.z-list1 .inner{padding:20px}
.z-list1 .icon{margin-right:15px}
.case-tab li{margin-right:10px}
.case-tab li a{width:120px}
.pro-list{margin:0 -10px}
.pro-list li a{margin:0 10px 40px}
.pro-list .txt .cn{font-size:22px}
.pro-list .txt .en{font-size:14px}
}
@media only screen and (min-width:1200px){
.header.hide{top:-86px;box-shadow:none}
.hdr{display:flex;align-items:center}
.nav{display:flex;margin-right:18px}
.plan-row1 .wp{display:flex;align-items:center}
.plan-row1 .wp .g-pic-txt{margin-left:90px}
.plan-row2 .wp{display:flex;flex-direction:row-reverse}
.plan-row2 .wp .g-pic-txt{margin-right:130px}
.plan-row3 .wp{display:flex;align-items:center;justify-content:space-between}
}
@media only screen and (max-width:1199px){
body{-webkit-background-size:auto 700px;background-size:auto 700px}
.detail-row1{padding:30px 0}
.c-time{font-size:16px}
.c-title{font-size:20px;margin:20px 0}
.index-row1{padding:30px 0 0}
.digital-solutions .icon{width:50px;height:50px;border-radius:12px;margin:0 auto 5px}
.digital-solutions .tit{font-size:22px;margin-bottom:0}
.digital-solutions .desc{font-size:14px;line-height:1.5}
.digital-solutions{padding:20px 0}
.digital-solutions li{width:50%;margin:0 auto 15px;text-align:center}
.banner ul li a{width:15px;height:15px}
.banner ul li a p{font-size:12px;padding:0 8px 0 20px;height:21px;left:-3px}
.banner .arrow{width:36px;height:36px;margin-top:-18px}
.banner .arrow.prev{left:10px}
.banner .arrow.next{right:10px}
.swiper-gys .txt-box .tit{font-size:20px}
.count-list p{font-size:12px}
.count-list .num{font-size:18px}
.index-row3{padding:30px 0}
.swiper-strengths .box .g-tit1{padding-top:20px}
.swiper-strengths .box .g-tit1 .en{font-size:30px}
.swiper-strengths .box .g-tit1 .cn{font-size:30px}
.swiper-strengths .txt-box{margin-bottom:15px}
.swiper-strengths .arrow-box{right:0;justify-content:center}
.swiper-strengths .box{display:block}
.swiper-strengths .pic{margin-left:0;justify-content:center}
.parters-tab li a{font-size:16px;height:32px;line-height:32px}
.parters-tab{margin-bottom:20px}
.index-row4{padding:30px 0}
.c-main .c-box1 img{width:160px;height:160px}
.cases-list .icon{width:48px;height:48px;margin-bottom:10px}
.cases-list .desc p{font-size:14px;line-height:2}
.cases-list .tit{font-size:18px;line-height:1.5;margin-bottom:10px}
.products7-row2{padding:10px 0 0}
.cases-list{margin:0;padding:20px 0 0}
.cases-list .inner{margin:0;height:auto;padding:20px}
.c-main{width:800px;height:800px}
.cases-list li{float:none;width:auto;margin-bottom:15px}
.ai-list .right .s1{font-size:20px}
.ai-list .right .s2{font-size:14px}
.ai-list .icon{flex:0 0 50px;height:50px;margin-right:10px;border-radius:8px}
.swiper-zh .arrow{bottom:10px}
.swiper-zh .pic{margin-bottom:20px}
.swiper-zh{margin:30px 0 20px}
.swiper-zh .txt .tit{font-size:20px}
.swiper-zh .txt .desc{font-size:14px}
.xt-list{padding:30px 0 0}
.xt-list .txt{margin-bottom:20px}
.xt-list .txt .tit{font-size:22px;margin-bottom:10px}
.xt-list .txt .desc{font-size:14px}
.xt-list li{display:block;margin-bottom:30px}
.xt-list .pic{width:600px;margin:0 auto}
.xt-list .txt{width:auto}
.swiper-tab .icon{width:30px;height:30px}
.swiper-tab .icon img{max-width:80%}
.swiper-tab .tit{font-size:16px}
.swiper-xh .pic-box:before{display:none}
.swiper-xh .pic-box{width:600px;margin:0 auto}
.swiper-xh .txt .desc{font-size:14px;line-height:1.5}
.swiper-xh .txt .tit{font-size:20px;margin-bottom:10px}
.swiper-xh .inner{display:block;padding:30px 0}
.swiper-xh .txt{width:auto;padding:20px 0 0;margin-bottom:20px}
.product5-list1{padding:30px 0}
.product5-list1 .icon{width:40px;height:50px;border-radius:0 20px 0 20px;margin-right:15px}
.product5-list1 .icon img{max-width:60%}
.product5-list1 .txt .num{font-size:24px}
.product5-list1 .txt p{font-size:14px}
.product6-list .pic-box:before{display:none}
.product6-list .txt .tit{font-size:24px;margin-bottom:15px}
.product6-list .txt .desc{font-size:16px;line-height:2}
.product6-list{padding:30px 0 0}
.product6-list li{display:block;padding:30px 0}
.product6-list .txt{margin-bottom:20px}
.product6-list .pic-box{width:600px;margin:0 auto!important}
.product6-row1 .txt{padding-right:10%}
.product6-row1 .txt:before{display:none}
.product6-row1 .txt .tit{font-size:30px;line-height:1.2;margin-bottom:0}
.product6-row1 .txt .desc{font-size:20px}
.product6-row1{margin-top:30px;height:360px}
.products-list{padding:30px 0 0}
.products-list .txt .tit{font-size:22px;margin-bottom:10px}
.products-list li{display:block;margin-bottom:10px}
.products-list .txt{padding:0;background:0 0;margin-bottom:20px}
.products-list .txt .desc{padding-right:0}
.products-list .pic{width:500px;margin:0 auto}
.ban{margin-bottom:30px}
.pro-list li{width:50%}
.case-tab{margin:20px 0 30px}
.case-tab li a{height:40px;line-height:40px}
.case-list{margin-right:-10px}
.case-list li{width:50%}
.case-list li a{margin:0 10px 20px 0}
.h100{height:50px}
.h110{height:30px}
.g-tit1{padding:20px 0 0}
.g-tit1.left{padding:20px 0 0}
.g-tit1 .en{font-size:40px}
.g-tit1 .cn{font-size:30px;line-height:1.5;margin-bottom:10px}
.g-tit1 .desc{font-size:14px;line-height:1.5}
.about-list1{padding:30px 0 0}
.about-list1 li{float:none;width:auto;margin-bottom:10px}
.about-list1 .inner{height:auto;padding:20px 0}
.about-list1 i{width:60px;height:60px;-webkit-background-size:50px auto;background-size:50px auto}
.about-list1 .tit{font-size:20px}
.about-list1 .desc{font-size:14px;line-height:1.8}
.about-row2{padding-top:30px}
.g-tit1{margin-bottom:20px}
.swiper-honor{padding:0 0 20px}
body{padding-top:60px}
.menuBtn{display:block}
.header{position:fixed;top:0;left:0;right:0;display:block;z-index:800;padding:0 25px;height:60px}
.body2 .header{position:absolute}
.logo{width:100px;line-height:60px}
.logo img{display:inline-block;vertical-align:middle}
.hdr{display:none;position:fixed;top:60px;left:0;right:0;height:calc(100vh - 60px);z-index:800;background:#fff}
.nav{border-bottom:1px solid #f1f1f1;margin-bottom:20px}
.nav li{border-top:1px solid #f1f1f1}
.nav li a{font-size:16px;line-height:50px}
.g-order{width:120px;height:40px;line-height:40px;font-size:18px;margin:30px auto}
.header .btn-order{font-size:14px;display:block;margin:0 auto}
.z-list2 .icon{width:60px;height:60px;border-radius:10px;margin-bottom:20px}
.z-list2 .tit{font-size:18px;margin-bottom:10px}
.z-list2 .desc{font-size:14px;line-height:1.6}
.z-list2{margin:0}
.z-list2 li{float:none;width:auto}
.z-list2 .inner{height:auto;margin:0 0 20px;padding:20px}
.g-tit2 .tit{font-size:24px;margin-bottom:10px}
.g-tit2 .desc{font-size:14px}
.g-tit2{padding:30px 0}
.z-list1 .icon{width:60px;height:60px}
.z-list1 .txt .tit{font-size:18px;margin-bottom:10px}
.ban.ban2{margin-bottom:20px}
.z-list1{display:block;margin:0}
.z-list1 li{width:auto;margin-bottom:10px}
.z-list1 .inner{margin:0}
.wp{width:auto;padding:0 20px}
.fd-nv .con{font-size:14px;line-height:2}
.fd-nv li:first-child .con{display:flex;justify-content:center}
.fd-nv li:first-child .con a{margin:0 10px}
.fd-top-l{margin-bottom:10px}
.fd-logo{width:150px;margin:0 auto 10px}
.fd-desc{max-width:none;text-align:center}
.fd-bot{display:block;text-align:center;padding:10px 0}
.fd-bot-l{display:block;margin-bottom:5px}
.fd-bot-l .item{justify-content:center;margin-right:0;margin-bottom:5px}
.fd-bot-l img{margin-right:5px}
.fd-bot-r em{margin:0 10px}
.fd-bot-r{justify-content:center}
.fd-nv li{margin-bottom:20px}
.fd-nv li+li{margin-left:0}
.fd-nv{padding:0;display:block;text-align:center}
.fd-nv .con .qr{margin:5px auto}
.join-us{position:relative;top:0}
.footer{padding:30px 0 0}
.fd-top{display:block;padding:30px 0 0}
.ban{height:240px;margin-top:0}
.ban h2{font-size:30px}
.ban .txt .desc{font-size:14px;width:200px;height:30px;line-height:30px}
.nav1 li a{font-size:18px;line-height:50px}
.nav1 li.on a{font-size:20px}
.fd-nv .tit{font-size:18px;margin-bottom:0}
.join-us .txt .tit{font-size:16px;margin-bottom:10px}
.join-us .txt .btn{width:100px;height:30px;line-height:30px;font-size:14px}
.plan-row1,.plan-row2,.plan-row3{padding:30px 0 70px}
.g-tit3{font-size:20px;margin-bottom:10px}
.plan-row1 .intro-box .desc{font-size:14px}
.g-pic-txt{margin:20px auto}
.plan-row2 .intro-box .tit1{font-size:20px}
.plan-row2 .intro-box .desc p{margin-bottom:10px}
.plan-row3 .g-tit3{margin-bottom:10px}
.plan-row3 .intro-box .btn-join{font-size:16px;width:100px;height:30px;line-height:30px}
.g-pic-txt .txt .item{zoom:.6}
.swiper-tab .swiper-slide{margin:0 20px}
.swiper-strengths .arrow-box{bottom:0}
}
@media only screen and (max-width:959px){
.swiper-gys .pic img{height:300px;object-fit:cover}
.swiper-gys .progressbar{width:80px;left:10%}
.swiper-gys .txt-box{padding:0 0 0 20px;background-image:url(../images/map-bg2.png);-webkit-background-size:80% auto;background-size:80% auto;background-color:#0f4a5d;border-radius:20px 0 0 0}
.swiper-parters .pic{width:100px;height:40px;line-height:40px}
.c-main .c-box1 img{width:100px;height:100px}
.c-main{width:700px;height:700px}
.swiper-zh .arrow{width:40px;height:40px;-webkit-background-size:40px auto;background-size:40px auto}
.case-tab li a{width:100px}
.nav1 li{margin:0 20px}
.ban{height:150px}
.ban h2{font-size:20px}
.ban .cur{margin-top:10px}
.nav1 li a{font-size:16px!important}
.plan-row2 .intro-box .desc{font-size:14px}
.plan-row2 .intro-box .desc p{padding-left:28px}
.plan-row2 .intro-box .desc p:before{top:3px;-webkit-background-size:16px auto;background-size:16px auto}
.g-tit2 .tit{font-size:20px}
.z-list1 .icon{float:none;margin:0 auto 10px}
.z-list1 .txt .tit{text-align:center}
.z-list2 .icon{margin:0 auto 10px}
.z-list2 .desc,.z-list2 .tit{text-align:center}
.arrow-progressbar .progressbar{width:120px}
.arrow-progressbar .arrow{width:40px;height:40px}
.g-tit1{margin-bottom:10px}
.g-tit1 .en{font-size:30px}
.g-tit1 .cn{font-size:22px}
}
@media only screen and (max-width:767px){
.swiper-strengths{padding-bottom:20px}
.parters-tab li a{padding:0 20px}
.swiper-strengths .box .g-tit1 .en{font-size:20px}
.g-tit1 .en{font-size:20px}
.digital-solutions .tit{font-size:18px}
.banner .arrow.prev{left:0}
.banner .arrow.next{right:0}
.banner .dots{bottom:5px}
.banner .dots .swiper-pagination-bullet{width:6px;height:6px;margin:0 3px}
.xt-list .txt .tit{font-size:18px}
.xt-list .txt:before{display:none}
.xt-list .pic{width:auto;border-radius:10px}
.swiper-xh .pic-box{width:auto}
.swiper-tab .swiper-slide{margin:0 10px}
.swiper-tab .icon{margin-right:5px}
.swiper-tab .inner{height:60px}
.product5-list1{display:block}
.product5-list1 li{margin-bottom:15px}
.product6-list .pic-box .pic{box-shadow:0 5px 5px 0 rgba(0,0,0,.15);border-radius:10px}
.product6-list .txt .tit{font-size:20px;margin-bottom:5px}
.product6-list li{padding:15px 0}
.product6-list .pic-box{width:auto}
.product6-row1{height:150px}
.product6-row1 .txt .tit{font-size:20px;margin-bottom:0}
.product6-row1 .txt .desc{font-size:14px;line-height:1.5}
.products-list .pic{width:100%}
.products-list .txt .desc{font-size:14px}
.pro-list .txt:before{top:15px;right:15px}
.pro-list .txt .cn{font-size:12px}
.pro-list .txt .cn{font-size:18px}
.pro-list li a{border-radius:10px;margin-bottom:10px}
.pro-list li{float:none;width:auto}
.pro-list .txt{padding:10px}
.h100{height:30px}
.pages li a{width:30px;height:30px;line-height:28px}
.pages li{margin-right:5px}
.pages li input{width:60px;height:30px}
.case-list .txt .tit{font-size:18px;margin-bottom:10px}
.case-list .txt .desc{font-size:14px;line-height:20px;height:40px;margin-bottom:15px}
.case-list .txt .btn-look{padding:15px 0}
.case-list .txt .icon{right:10px;top:-30px;width:60px;height:60px}
.case-list .txt{padding:15px 15px 5px}
.case-tab{overflow:hidden;margin:0 -5px;padding:20px 0 0}
.case-tab li{float:left;width:33.33%;margin-right:0}
.case-tab li a{width:auto;font-size:14px;margin:0 5px 10px}
.case-list li{float:none;width:auto}
.pop-order{width:90%;height:auto}
.pop-order-l{float:none;width:auto;padding:15px}
.pop-order-l .tit{font-size:20px}
.pop-order-r{padding:10px}
.form-order .inp{height:32px;font-size:14px}
.form-order .submit{font-size:14px;height:32px}
.pop-order-r .pop-close{background-image:url(../images/icon-close-w.png)}
.g-pic-txt{width:320px}
.c-main{width:350px;height:350px}
.c-main .c-box1 img{width:50px;height:50px}
.swiper-strengths .box .g-tit1 .cn{font-size:20px}
.swiper-strengths .txt-box .tit{font-size:18px}
.swiper-strengths .box .g-tit1{margin-bottom:10px}
.swiper-gys .txt-box .tit{font-size:16px;margin-bottom:20px}
.count-list li{width:50%;margin-bottom:15px}
.swiper-gys .pic img{height:240px;object-fit:cover}
.count-list p{font-size:11px}
.swiper-gys .progressbar{width:50px;bottom:10px}
.swiper-gys .txt-box{width:70%}
.swiper-zh .pic{border-radius:10px}
}